<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabSharings">
        <source>Sharings</source>
        <target state="translated">Sharings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSubscriptions">
        <source>Subscriptions</source>
        <target state="translated">Subscriptions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabFolders">
        <source>My address books</source>
        <target state="translated">My address books</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addressbookApp">
        <source>Contacts</source>
        <target state="translated">Contacts</target>
      </trans-unit>
    </body>
  </file>
</xliff>
